   <!-- Logo -->
          <div class="logo crancy-sidebar-padding pd-right-0">
            <a class="crancy-logo" href="index.html">
              <!-- Logo for Default -->
              <img class="crancy-logo__main" src="{{asset('assetsdash/img/logo.png')}}"  width="150" alt="#" />
              <img
                class="crancy-logo__main--dark"
                src="{{asset('assetsdash/img/logo-dark.png')}}"
                alt="#"
              />
              <!-- Logo for Dark Version -->
              <img
                class="crancy-logo__main--small"
                src="{{asset('assetsdash/img/logo-icon.png')}}"
                alt="#"
                style="width:50px !important"
              />
              <img
                class="crancy-logo__main--small--dark"
                src="{{asset('assetsdash/img/logo-icon-dark.png')}}"
                alt="#"
              />
            </a>
            <div id="crancy__sicon" class="crancy__sicon close-icon">
              <img src="{{asset('assetsdash/img/arrow-icon.svg')}}" />
            </div>
          </div>

          <!-- Main Menu -->
          <div class="admin-menu__one crancy-sidebar-padding mg-top-20">
            <h4 class="admin-menu__title">Menu</h4>
            <!-- Nav Menu -->
            <div class="menu-bar">
              <ul id="CrancyMenu" class="menu-bar__one crancy-dashboard-menu">
                <li class="active">
                  <a
                    class="collapsed"
                    href="#!"
                    data-bs-toggle="collapse"
                    data-bs-target="#menu-item__dashboard"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-home"></i>
                      </span>
                      <span class="menu-bar__name">Tableaux de bord</span></span
                    >
                    <span class="crancy__toggle"></span
                  ></a>
                  <!-- Dropdown Menu -->
                 
                </li>
                <li>
                  <a class="collapsed" href="{{path('app_admin_events_new')}}"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-plus"></i>
                      </span>
                      <span class="menu-bar__name">Ajout d'évènement</span></span
                    ></a
                  >
                </li>
                <li>
                  <a class="collapsed" href="{{path('app_admin_events_index')}}"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-list"></i>
                      </span>
                      <span class="menu-bar__name">Mes évènements</span></span
                    ></a
                  >
                </li>
                <li>
                  <a class="collapsed" href="{{path('app_admin_ticket_new')}}"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-add"></i>
                      </span>
                      <span class="menu-bar__name">Ajout de ticket</span></span
                    ></a
                  >
                </li>
                <li>
                  <a class="collapsed" href="{{path('app_admin_ticket_index')}}"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-ticket"></i>
                      </span>
                      <span class="menu-bar__name">Mes tickets</span></span
                    ></a>
                </li>
                
        
              </ul>
            </div>
            <!-- End Nav Menu -->
          </div>

          <div class="crancy-sidebar-padding pd-btm-40">
            <h4 class="admin-menu__title"></h4>
            <!-- Nav Menu -->
            <div class="menu-bar">
              <ul class="menu-bar__one crancy-dashboard-menu" id="CrancyMenu">
                <li>
                  <a href="{{path('app_logout')}}" class="collapsed"
                    ><span class="menu-bar__text">
                      <span class="crancy-menu-icon crancy-svg-icon__v1">
                        <i class="fa-solid fa-right-from-bracket"></i>
                      </span>
                      <span class="menu-bar__name">Se déconnecter</span></span
                    ></a
                  >
                </li>
              </ul>
            </div>
            <!-- End Nav Menu -->
           
          </div>